/*----------------------------------force.h-----------------------------
  This file contains prototypes for various functions defined in
  force.c. This software was written by Stephen Jordan.
  ----------------------------------------------------------------------*/


#ifndef _FORCE_H
#define _FORCE_H
#include "cell.h"
#include "defs.h"
#include "diags.h"

void f_ext(const cell *C, const defs *d, diags *dia, int i, double *f, int stage);

void tipforce(const cell *C, const defs *d, diags *dia, int stage);

void energy_tally(const cell *C, const defs *d, diags *dia, int stage);

#endif
